<div class="card-text">Vin Number: <span>{{assetData.vinNumber}}</span></div>
<div class="card-text">Registration Number: <span>{{assetData.registrationNumber}}</span></div>
<p class="card-text">Fleet No: <span>{{assetData.fleetNo}}</span></p>
<div class="card-text date" *ngIf="assetData.updated"><span>{{assetData.updated | date: 'medium'}}</span></div>


